Subject: Re: [PWE3] MPLS-RT review of draft-raza-mpls-ldp-applicability-label-adv

From: Luca Martini <[email-masked]>
Date: Tue, 26 Jun 2012 12:14:33 -0600

WG,

I read and reviewed the draft-raza-mpls-ldp-applicability-label-adv-02.txt.

I have a few suggestions :
- The current editor should search and replace 3036 with 5036.

- In Section 4 I think we need to indicate that all future LDP 
applications MUST indicate the desired advertisement mode.
( instead of a RECOMMEND )

I am currently editing rfc4447bis, so I will include the suggested text 
in it.

The document is certainly useful and needed, but I find it a bit verbose 
to just say one simple thing: "the A-bit only applied to LDP 
applications defined in RFC5036"

I believe this document is ready to be adopted as a WG document , and 
progressed quickly , since it is very simple.

Luca

On 06/20/12 08:14, Ross Callon wrote:
> You have been selected as an MPLS Review team reviewers for
> draft-raza-mpls-ldp-applicability-label-adv.
> Reviews should comment on whether the document is coherent, is it useful
> (ie, is it likely to be actually useful in operational networks), and is
> the document technically sound? We are interested in knowing whether the
> document is ready to be considered for WG adoption (ie, it doesn’t have to
> be perfect at this point, but should be a good start).
> Reviews should be sent to the document authors, WG co-chairs and 
> secretary,
> and CC’d to the MPLS WG email list. If necessary, comments may be sent
> privately to only the WG chairs.
> Are you able to review this draft by July 11, 2012 (this is giving you an
> extra week due to the July 4th holiday)?
> Thanks, Ross
> (as MPLS WG chair)